

default:
  minIdle: 10
  validationQuery: SELECT 1
  initialSize: 5
  maxWait: 60000
  filters: wall,stat
  poolPreparedStatements: true
#  url: jdbc:mysql://43.254.221.77/marketing_db?characterEncoding=UTF-8&connectTimeout=60000&socketTimeout=60000
  url: jdbc:mysql://192.168.0.13/marketing_db?characterEncoding=UTF-8&connectTimeout=60000&socketTimeout=60000&serverTimezone=Asia/Shanghai
  logAbandoned: true
  password: elab@123
  maxOpenPreparedStatements: 1
  testOnBorrow: false
  testWhileIdle: true
  removeAbandoned: true
  minEvictableIdleTimeMillis: 300000
  timeBetweenEvictionRunsMillis: 60000
  testOnReturn: false
  removeAbandonedTimeout: 3600
  driverClassName: com.mysql.jdbc.Driver
  querytimeout: 2400
  maxActive: 50
  username: root

elab:
  isException: false
  excludePackage: com.elab.marketing.auth.dao
  mq:
    AccessKey: LTAImNZed054h0YV
    SecretKey: 8hmhlhiQ2ikmVeLKujwMNWsktFpSzm
    NAMESRV_ADDR: http://MQ_INST_1819241776271348_Bak3xjk0.mq-internet-access.mq-internet.aliyuncs.com:80  # 非必填
    GROUP_ID: GID-dev-data-route  # 默认GID-运行环境-项目名称
    SendMsgTimeoutMillis: 5000 # 设置发送超时时间，单位毫秒
    SuspendTimeMillis: 100 # 顺序消息消费者失败进行重试前的等待时间(单位毫秒)
    MaxReconsumeTimes: 20 #  消费失败的重试次数
    defaultTopic: dev-elab-marketing-user
    dataWorkTopic: dev-data-work-boot
  jinmao:
      url: http://192.168.0.26:8088/sql/executor